Pre-release — content may change.

Segments

Delete a segment action

DELETE
/segment_filters/{id}/segment_actions/{action_id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

The segment filter's id.

action_id*string

The segment action's id.

Response Body

application/json

application/json

curl -X DELETE "https://example.com/segment_filters/497f6eca-6276-4993-bfeb-53cbbbba6f08/segment_actions/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}